## dronekit 2.9.2

=== debian/changelog ===
dronekit (2.9.2-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 00:46:00 +0200

dronekit (2.9.2-0kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Set upstream metadat fields: Repository-Browse.

 -- Steev Klimaszewski <steev@kali.org>  Sat, 05 Nov 2022 19:11:52 -0500

dronekit (2.9.2-0kali2) kali-dev; urgency=medium

  * Import upstream patch to fix building with Python 3.10

 -- Steev Klimaszewski <steev@kali.org>  Sat, 05 Nov 2022 18:34:26 -0500

dronekit (2.9.2-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Feb 2022 17:24:02 +0100
