=== debian/control ===
Source: dronekit
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-future,
               python3-monotonic,
               python3-pymavlink,
               python3-setuptools
Standards-Version: 4.6.1
Homepage: https://github.com/dronekit/dronekit-python
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-dronekit
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: helper to create powerful apps for UAVs (Python 3)
 This package contains the Python language implementation of DroneKit.
 .
 The API allows developers to create Python apps that communicate with vehicles
 over MAVLink. It provides programmatic access to a connected vehicle's
 telemetry, state and parameter information, and enables both mission
 management and direct control over vehicle movement and operations.
 .
 The API is primarily intended for use in onboard companion computers (to
 support advanced use cases including computer vision, path planning, 3D
 modelling etc). It can also be used for ground station apps, communicating
 with vehicles over a higher latency RF-link.
 .
 This package installs the library for Python 3.
