## dronekit 2.9.2+git20220616.1.34d54eb

=== debian/changelog ===
dronekit (2.9.2+git20220616.1.34d54eb-0kali1~jan+nus3) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.
  * Drop patch Correct-import-for-python3-10.patch, present upstream.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 22 Jan 2023 22:53:11 -0000
