=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: dronekit
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
@@ -12,6 +12,8 @@
                python3-setuptools
 Standards-Version: 4.6.1
 Homepage: https://github.com/dronekit/dronekit-python
+Vcs-Browser: https://gitlab.com/kalilinux/packages/dronekit
+Vcs-Git: https://gitlab.com/kalilinux/packages/dronekit.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
