=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=dronekit

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	# required dronekit_sitl not in Kali
