=== debian/watch ===
version=4
https://pypi.debian.net/dronekit/dronekit-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
